@charset "UTF-8";
#sitehead {
	position: relative;
	z-index: 0;
	background-color: #fff;
}
#sitehead.fixed {
	position: fixed;
	z-index: 20;
	top: 0px;
	left: 0px;
	width: 100%;
}
.header-blank-wide {
	display: block;
	height: var(--header-height-wide);
}
[data-enableheaderfixlevel="1"] .header-blank-wide {
	height: 0;
}
@media only screen and (max-width:1070px) {
	[data-enableheaderfixlevel="1"] .header-blank-wide {
		height: var(--header-height-wide);
	}
}
/**/
#sitehead {
	color: #000;
}
#sitehead .menu a {
	color: var(--cl-theme);
}
#sitehead .menu a:hover {
	color: #aaa;
}
/**/
#sitehead .lgm-wrap {
	position: relative;
	z-index: 0;
	text-align: center;
}
	.lgm-wrap .lgm {
		display: inline;
		font-size: 1em;
	}
	.lgm-wrap .lgm:hover {
		color: var(--cl-theme);
	}
	.lgm-wrap .lgm > img.aw {
		width: 13em;
		height: auto;
	}
#sitehead[data-lang="en"] .site-subname {
	margin-top: -1.5em;
	width: 20em;
	margin-left: auto;
	margin-right: auto;
}
	
#sitehead .menus {
	
}
#sitehead .primary-menu {
	padding-top: 2.5em;
	padding-bottom: 2.5em;
	text-align: center;
	justify-content: center;
}
	#sitehead .primary-menu > a {
		font-size: 16px;
		font-weight: 600;
		letter-spacing: 0.1em;
		display: inline-block;
		padding: 0.4em 1.4em;
		line-height: 1em;
		border: solid 2px rgba(41, 77, 158, 0.18);
		border-top: none;
		border-left: none;
		border-bottom: none;
		vertical-align: middle;
	}
	#sitehead .primary-menu > a:first-child {
		
	}
	#sitehead .primary-menu > a:last-child {
		border-right: none;
	}
	#sitehead[data-lang="en"] .primary-menu > a {
		font-family: var(--font-g2);
		font-size: 1.2em;
		font-weight: 600;
		letter-spacing: 0.02em;
		padding: 0.3em 1.4em;
	}
	#sitehead .primary-menu a.icn {
		
	}
	#sitehead .primary-menu a.icn img {
		width: 2em;
		height: auto;
		vertical-align: middle;
	}
	#sitehead .primary-menu > a.top {
		text-transform: uppercase;
	}

/**/
#sitehead .touchnavi {
	
}
#sitehead .touchnavi a {
	font-size: 16px;
	background-image: url(/share/im/nv_menu.svg);
	background-size: 2em;
	background-position: center;
	width: 6em;
	height: 6em;
	display: inline-block;
	position: relative;
	z-index: 0;
}
#sitehead .touchnavi a.menu[data-enablelabel="true"]::after {
	content: "MENU";
	display: block;
	position: absolute;
	z-index: 5;
	bottom: 1.8em;
	left: 0;
	width: 100%;
	text-align: center;
	font-size: 0.6em;
	font-weight: 500;
	line-height: 1em;
	letter-spacing: 0.08em;
	color: #000;
}
@media only screen and (max-width:1070px) {
	#sitehead.fixed-smp {
		position: fixed;
		z-index: 20;
		top: 0px;
		left: 0px;
		width: 100%;
	}
	#sitehead .touchnavi {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
	}
	#sitehead .activation-menu {
		display: none;
	}
	#sitehead .primary-menu {
		display: none;
	}
	#sitehead .primary-menu a {
		display: none;
	}
	#sitehead .primary-menu a.icn img {
		width: 2em;
	}
	#sitehead .touchnavi a {
		font-size: 14px;
		background-size: 2em;
		width: 5.2em;
	}
	#sitemenu .head .close {
		background-size: auto 50%;
		background-position: center;
		width: 18%;
	}
	#sitehead .lgm-wrap .lgm {
		font-size: 3.0vw;
	}
	#sitehead[data-lang="ja"] .site-subname,
	#sitehead[data-lang^="zh"] .site-subname {
		font-size: 1.9vw;
	}
}

/**/
#sitehead .lang-menu {
	margin: 0;
}

/**/
#sitehead samp {
	font-size: 0.9em;
	opacity: 0.4;
	font-style: italic;
}

.option-menu {
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	width: 24%;
}
	.option-menu nav {
		
	}
		#sitehead .option-menu nav a {
			display: block;
			font-size: 0.8em;
		}
	.option-menu .gsearch {
		margin-top: 0.5em;
	}
		/*google custom search*/
		.option-menu .gsearch .gsc-control-cse {
			padding: 0;
		}
		.option-menu .gsearch table.gsc-search-box td.gsc-input {
			padding-right: 0.2em;
		}
		.option-menu .gsearch button.gsc-search-button {
			padding: 7px 27px;
			width: auto;
			vertical-align: middle;
			border: 2px solid #666;
			border-color: #3079ed;
			border-radius: 6px;
			border-top-left-radius: 0;
			border-bottom-left-radius: 0;
		}
		.option-menu .gsearch .gsc-input-box {
			border: 2px solid #dfe1e5;
			background: #fff;
			border-radius: 4px;
			border-top-right-radius: 0;
			border-bottom-right-radius: 0;
		}
		.option-menu .gsearch input[name="search"] {
			background-size: auto 13px !important;
		}
#sitehead[data-lang="en"] .option-menu {
	margin-top: 1.2em;
}
@media only screen and (max-width:1070px) {
	#sitehead .lang-menu {
		display: none;
	}
	#sitehead .option-menu {
		display: none;
	}
}

/*gsearch UI*/
.gsc-overflow-hidden #face {
	z-index: -20;
}
	
	
	
	